# 获取属性列表（管理）

获取项目中的属性列表，以用于管理。

Endpoint: GET /v2/project/{project_id}/admin/attribute
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

## Query parameters:

  - `limit` (integer)
    页面上元素数量的限制。
    Example: 50

  - `offset` (integer)
    生成列表时作为起始位置的元素编号（从0开始计数）。

## Response 200 fields (application/json):

  - `attributes` (array)
    Example: [{"value":[{"external_id":"genre","name":{"en":"Genre","de":"Genre"}}]}]

  - `attributes.external_id` (string)
    唯一属性ID。 external_id只能包含大小写英文字母、数字、短横线和下划线。

  - `attributes.name` (object)
    包含属性本地化名称的对象。编码按照ISO 3166-1的规定。

  - `total_count` (integer)

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


